* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.bannerstn {
    background-color: #000;
    background-size: cover;
    background-repeat: no-repeat;
    height: 600px;
    width: 100%;
}

.mbhed {
    font-size: 40px;
    font-weight: bolder;
    font-family: 'Montserrat';
    color: #fff;
}

.bnrtext {
    position: absolute;
    top: 5%;
}

.mbpara {
    font-size: 16px;
    font-weight: normal;
    font-family: 'Montserrat';
}

.mbbtn {
    padding: 7px 16px;
    border-radius: 5px;
    background-color: #3eac08;
    color: #fff;
    border: none;
    transition: all 0.4s ease-in;
}

.mbbtn:hover {
    border: 1px solid #fff;
    background-color: #0e0e0e;
    color: #fff;
}

.mnheddrs {
    font-size: 26px;
    font-weight: bold;
    color: #000;

}

.mnspnheddrs {
    font-size: 25px;
    color: #3eac08 !important;
    font-weight: bold;
}

.mnparas {
    font-size: 14px;
    font-weight: normal;
    color: #666;
}

.smbrdernw {
    display: block;
    height: 2px;
    width: 100px;
    background-color: #ff7000;
    margin-top: 5px;
}

.mbbtnallp {
    padding: 7px 35px;
    border-radius: 5px;
    background-color: #ff7000;
    color: #fff;
    border: none;
    transition: all 0.4s ease-in;
}

.mbbtnallp:hover {
    border: 1px solid #ff7000;
    background-color: #fff;
    color: #ff7000;
}

.mbbtnrnd:hover {
    border: 1px solid #ff7000;
    background-color: #fff;
    color: #ff7000;
}

.mbbtnrnd {
    padding: 7px 35px;
    border-radius: 30px;
    background-color: #ff7000;
    color: #fff;
    border: none;
    transition: all 0.4s ease-in;
}

.clrheds {
    font-size: 14px;
    font-weight: bold;
    color: #000;
}

.custom-btn {
    width: 45px;
    height: 45px;
    border-radius: 50%;
    background-color: #000;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    border: 2px solid #fff;
    margin: 0 10px;
    transition: background-color 0.3s ease;
}

.custom-btn:hover {
    opacity: 0.85;
}

.active-btn {
    background-color: #3eac08 !important;
}

.carrcont {
    width: 300px;
    height: 400px;
    overflow: hidden;
    border: 1px solid #ccc;
    border-radius: 10px;
    position: relative;
    margin-top: 20px;
}

.carrcont p,
h1 {
    color: #fff;
}


.wrapper {
    display: flex;
    height: 70vh;
    overflow: hidden;
}

.timeline-container {
    width: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;

}

.timeline-wrapper {
    position: absolute;
    top: 0;
    transition: transform 0.5s ease;
}

.circle-section {
    height: 50vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: relative;
}

.circle {
    width: 28px;
    height: 28px;
    border-radius: 50%;
    background: #2c2c2c;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: bold;
    z-index: 2;
    font-size: 14px;
}

.circle.check {
    background: #66ff00;
    color: black;
}

.line-top,
.line-bottom {
    width: 1px;
    background: #66ff00;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

.line-top {
    top: 0;
    height: calc(50% - 20px);
}

.line-bottom {
    bottom: 0;
    height: calc(50% - 20px);
}

.cards-container {
    flex-grow: 1;
    overflow: hidden;
    position: relative;
    padding-left: 5px;

}

.cards-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    transition: transform 0.5s ease;
}

.card-section {
    height: 50vh;
    display: flex;
    align-items: center;
    justify-content: flex-start;

}

.card {
    background-color: #000 !important;
    padding: 25px 30px;
    border-radius: 12px;
    width: 100%;
    max-width: 480px;
    box-shadow: 0 0 10px rgba(0, 255, 0, 0.1);
}

.card h3 {
    color: #66ff00;
    margin-bottom: 10px;
}

.card p {
    font-size: 14px;
    line-height: 1.5;
    margin-bottom: 8px;
}

.highlight {
    font-weight: bold;
    color: #ffa500;
}

.arrow-btn {
    font-size: 24px;
    color: #66ff00;
    cursor: pointer;
    position: absolute;
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 10;
    width: 42px;
    height: 42px;

    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: transform 0.3s;
    background-color: transparent;
}

.arrow-btn:hover {
    background-color: rgba(102, 255, 0, 0.1);
}

.mbsdz {
    padding-right: 0px !important;
}

.mbgap {
    padding-left: 0px !important;
}

@media (max-width: 600px) {
    .wrapper {
        flex-direction: column;
    }

    .timeline-container {
        width: 100%;
        height: 60px;
    }

    .arrow-btn {
        bottom: 10px;
    }

    .mbsdz {
        padding-right: 12px !important;
    }

    .mbgap {
        padding-left: 12px !important;
        padding-top: 30px;
    }
    .vtclscrl{
        margin-top: 30px;
        overflow-y: auto !important;
    }
    .mbimgdn{
        padding-top: 30px;
    }
}

.stn5 {
    background-color: #000;
    background-size: cover;

}

.whtehed {
    font-size: 26px;
    font-weight: bold;
}

.step-nav-container {
    position: relative;
    margin-bottom: 50px;
}

.step-line {
    height: 2px;
    background-color: #333;
    width: 100%;
    position: absolute;
    top: 18px;
    left: 0;
    z-index: 0;
}

.step-nav {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    position: relative;
    z-index: 1;
}

.step {
    text-align: center;
    flex: 1;
    position: relative;
}

.step .dot {
    width: 12px;
    height: 12px;
    background: #aaa;
    border-radius: 50%;
    margin: 13px auto 9px 17px;
}



.step div {
    font-size: 11px;
    color: #ccc;
    font-weight: bold;
}

/* Box layout */
.box-row {
    display: flex;
    justify-content: space-between;
    gap: 20px;
}

.box {
    background-color: #1a1a1a;
    border: 1px solid #333;
    border-radius: 10px;
    padding: 17px 15px;
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    transition: 0.3s ease;
}

.box h4 {
    color: #66ff00;
    margin-bottom: 10px;
}

.box p {
    color: #ccc;
    font-size: 14px;
    line-height: 1.5;
}

.box span {
    color: orange;
    font-weight: bold;
}

@media (max-width: 768px) {
    .box-row {
        flex-direction: column;
    }

}

.smbrdernwlast {
    display: block;
    height: 2px;
    width: 80px;
    margin: 5px auto 0 auto;
    background-color: #ff7000;
    margin-top: 5px;

}

.faq-card {

    border-radius: 12px;
    overflow: hidden;
    box-shadow: 0 4px 16px rgba(0, 0, 0, 0.08);
    margin: 20px auto;
    font-family: 'Inter', sans-serif;
}

.faq-header {
    background-color: #e9f1f6;
    font-weight: 600;
    font-size: 15px;
    padding: 12px 15px;
    color: #111;

}

.faq-body {
    padding: 16px 20px;
    font-size: 14px;
    line-height: 1.6;
    color: #555;

}

.fahed {
    font-size: 16px;
    font-weight: bold;
    color: #000;
}

.faqpars {
    font-size: 14px;
    font-weight: normal;
    color: #666;
}

.strathed {
    font-size: 14px;
    font-weight: 800;
    color: #fff !important;
}

.stratpar {
    font-size: 14px;
    color: #c8c8cd;
    font-weight: normal;
}

.rmbtn {
    text-decoration: underline;
    color: #ff7000 !important;
}

.rmbtn:hover {
    cursor: pointer;
    color: #fff;
}

.mdttle {
    color: #ff7000;
    font-size: 23px;
    font-weight: bold;
}

.clsbtn {
    border: 2px solid #3eac08 !important;
}

/* vertical scroll section */
.cnthed {
    font-size: 16px;
    color: #3eac08;
    font-weight: bold;
}

.cntpars li p {
    color: #fff;
    font-size: 14px;

}

.lsthed {
    color: #ff7000;
}

.cntdiv {
    padding: 20px 17px;
    border-radius: 20px;
    border: solid 1px rgba(254, 254, 254, 0.3);
    background-color: #0e0e0e;
}

.cntpars li {
    line-height: 1.4;
}

.cntpars li::marker {
    color: #ff7000;
}

.nmbrdiv {
    color: #3eac08;
    background-color: #0e0e0e;
    border-radius: 50%;
    height: 30px;
    width: 30px;
    padding: 2px 10px 0 10px;
}

.nmbrline {
    width: 1px;
    height: 35vh;
    background-color: #ff7000;
    margin: 20px auto 0;
}

.cntpars li p {
    margin: 4px;
}

.vtclscrl {
    height: 400px;
    /* adjust as needed */
    overflow-y: hidden;
    scroll-behavior: smooth;
    position: relative;
    overflow-x: hidden;


}

.vtclscrl::-webkit-scrollbar {
    display: none;
}

#scrollToggleBtn:hover {
    box-shadow: 0 0 10px #3eac08;
    /* transform: scale(1.05); */
    transition: box-shadow 0.3s ease;
}